.radio-toggle {
  transform: rotate(90deg);

  ::ng-deep .mat-slide-toggle-thumb {
    background-color: var(--color-red);
    box-shadow: none;
    height: 16px;
    width: 16px;
  }

  ::ng-deep .mat-slide-toggle-thumb-container {
    height: 16px;
    width: 16px;
    top: 2px;
    left: 2px;
  }

  ::ng-deep .mat-slide-toggle-bar {
    background-color: #dadee3;
    height: 20px;
    width: 40px;
    border-radius: 10px;
    margin: 0;
  }

  ::ng-deep &.mat-slide-toggle.mat-checked .mat-slide-toggle-thumb-container {
    transform: translate3d(20px, 0, 0);
  }
}
